1. Jaypeg's Avatar
    Ive done alot of reading and stiil am not sure if my phone qualifies to be jailbroken...Its running firmware 3.1.3 and want to use Spirit to jailbreak it. Ive used AutoSHSH 3.1.3-3.2 RC2 to save my SHSH files and it told me it was successful, but should i have even bothered considering what Ive read, apple isn't signing that version anymore? Would my baseband 05.12.01 prevent me from using spirit?
    Last edited by Jaypeg; 07-10-2010 at 04:27 AM.
    07-10-2010 02:10 AM
  2. Alli's Avatar
    If you're still on 3.1.3 it doesn't matter whether Apple is signing it or not - that would only matter if you don't currently have that version and want it. The baseband only matters for an unlock, not a jailbreak.

    You're good to go to jailbreak with Spirit.
    07-10-2010 08:03 AM
  3. Jaypeg's Avatar
    Cool, thanks for the reply. Just wanted to be sure... If something should happen to go wrong will a restore in iTunes put me back to my original 3.1.3? I made a sync/backup using iTunes, and saved my shsh blobs to sauriks server. I can't seem to confirm there's a copy of them tho.
    07-10-2010 11:44 AM
  4. theringer's Avatar
    Cool, thanks for the reply. Just wanted to be sure... If something should happen to go wrong will a restore in iTunes put me back to my original 3.1.3? I made a sync/backup using iTunes, and saved my shsh blobs to sauriks server. I can't seem to confirm there's a copy of them tho.
    If they are on sauriks server or have the blobs saved on your computer, then yes.

    If not on sauriks or your computer, then no. 4.0 only
    07-10-2010 02:57 PM
  5. Jaypeg's Avatar
    K well Im going to go ahead and jailbreak then Thank you for helping me out and answering my questions.
    07-10-2010 09:51 PM
LINK TO POST COPIED TO CLIPBOARD